» Ubuntu » Paketit

Error

two or more packages specified (revolution-r natty)